@charset "UTF-8";

article, aside, footer, header, main, nav, section {
	display: block;
}

html, body, h1, h2, h3, ul, li, a, p,
article, aside, footer, header, main, nav, section {
	padding: 0;
	margin: 0;
}

.container {
	width:80%;
	margin: auto;
	overflow: hidden;
}

body {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	/* background-color: #f4f4f4; */
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height:1.5;	
	text-align:center;
	/* background:url('../img/background.jpg') no-repeat 0; */
}

header {
	background-color: #000010; 
	color: #ffffff;
	padding-top:30px;
	min-height:70px;
	border-bottom:#e8491d 3px solid;
}

header #container{
	background-color: #ff0000; 
}

header a{
	background-color: #000000;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
}

header ul{
	margin:0;
	padding:0;
}

header li{
	float: left;
	display:inline;
	/* padding: 0 20px 0 20px;	 */
}

header #branding{
	float: left;	
}

header #branding h1{
	margin:0;
}

header nav{
	float: right;
	margin-top:10px;	
}

header .highlight, header .current a{
	color:#e8491d;
	font-weight:bold;
}

header a:hover{
	color:#cccccc;
	font-weight:bold;
}

li a {
	color: white;
}

li {
	display: inline;
	/* margin-left: 15px;
	margin-right: 15px; */
	font-size: 20px;
	font-variant: small-caps;
	font-weight: bold;
}

section {
	/* background-color: #bbbbbb*/
	margin-top: 5px;	
	margin-bottom: 25px;
}

article {
	/* background-color: white;*/
	margin-top: 5px;
	padding: 5px;
}

img {
	margin-left: 28px;
}

main {
	min-width: 200px;
	float: center;
	margin-bottom: 10px;
	min-height:200px;
}

aside {
	background-color: #bbbbbb;
	width: 270px;
	float: right;	
	padding: 20px;
	margin-top: 10px;
}

footer {
	clear: both;
	/* background-color: #20416c; */
	color: white;
	padding: 5px 20px;
}
